.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:10.260101px;}
.h1{height:687.426768px;}
.h0{height:738.727273px;}
.w1{width:904.699495px;}
.w0{width:956.000000px;}
.x0{left:10.260101px;}
@media print{
.y0{bottom:11.333333pt;}
.h1{height:759.333333pt;}
.h0{height:816.000000pt;}
.w1{width:999.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:11.333333pt;}
}
